/* css */

body {
	background-color: #6699cc;
}
h1 {
	color: #3366cc;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
h2 {
	color: #333333;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
p, td {
	color: #333333;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a {
	color: #3366cc;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* font-size: 11px; */
}
#main {
	margin: 20px auto 40px;
	padding: 10px;
	background: #e6e6e6;
	width: 500px;
	text-align: left;
	border:5px solid #fff;	
}